Subject: Re: [Healeys] pressure

From: ROBERT A WESTCOTT <[email-masked]>
Date: Mon, 24 Oct 2016 10:03:12 -0700

My  “ Front end alignment / tire balance guy recommended " :    front : 34 - 36 , rear  32 - 34 .

I run them at ,  34 front ,  32  rear  on my ’55 BN1.   Vredestein Sprint 165 - 15 ’s .

Rob

> On Oct 23, 2016, at 6:24 PM, [email-masked] wrote:
> 
> Mike,
> 
> I have often seen 26-28 psi.  I prefer 32.  Don't ask me why.
> 
> My .02
> Keith
> 
> 
> On 10/23/16, Mike wrote:
> 
> Well, at the risk of starting a never-ending thread, what's the 
> consensus on tire pressure for my BJ8? I will be doing mostly local 
> driving, certainly not racing (!), and will be setting them cold. The 
> book says 20/25, which seems low to me.
> 
> 
> -- 
> Mike
> 
> MGTD (long gone)
> BN1 (long gone)
> BN2-100M (gone but in good hands)
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]